Subject: Re: CCL:Autodock tools under LINUX

From: Ingo Brunberg <[email-masked]>
Date: Mon, 1 Jul 2002 10:01:22 +0200 (CEST)

Indeed it is trivial. libglut.so.3 is part of OpenGL or Mesa, a 3D
graphis library. In most linux distributions you have to install it
separately. Taken SuSE as an example you would have to install the
package mesaglut.

Regards,
Ingo Brunberg

> <html>
> <br>
> <font size=3>Hi everyone, Sorry if my question is trivial. I'm having
> some trouble getting autodock tools or Pmv to work. When I try to run the
> pmv script I get the following error: &quot;ImportError: libglut.so.3:
> cannot open shared object file: No such file or directory&quot;. I have
> no idea if libglut.so.3 is general library of LINUX, or if it's specific
> of Phyton or ADT, and I don't know how to solve the problem. Has anyone
> solved anything similar? Thanks in advance. Carlos.<br><br>
> </font><x-sigsep><p></x-sigsep>
> ________________________________________________________________________<br>
> Dr. Carlos Fernández Marcos<br>
> Departamento de Química Orgánica. Facultad de Veterinaria. Universidad de
> Extremadura.<br>
> Avenida de las Ciencias s/n. 10071 CÁCERES (SPAIN)<br>
> tel.: 34-927-257158<br>
> fax: 34-927-257110<br>
> e-mail: [email-masked]<br>
> Website:&nbsp;
> <a href="http://www.unex.es/qoceres/qoceres.htm" eudora="autourl">http://www.unex.es/qoceres/qoceres.htm<br>
> </a>________________________________________________________________________<br><br>
> <br><br>
> </html>